local fn = _gn(0x1FD09E7390A74D54)
--- p1 can be either 0, 1 or 2.
-- Determines how vehicle lights behave when toggled.
-- 0 = Default (Lights can be toggled between off, normal and high beams)
-- 1 = Lights Disabled (Lights are fully disabled, cannot be toggled)
-- 2 = Always On (Lights can be toggled between normal and high beams)
function Global.SetVehicleLightsMode(vehicle, p1)
	return _in2(fn, vehicle, p1)
end
